-- MySQL dump 8.21
--
-- Host: scabrous    Database: go_load
---------------------------------------------------------
-- Server version	3.23.48-Max-log

--
-- Table structure for table 'swissprot'
--

CREATE TABLE uniprotmapping (
  entryname  varchar(128) NOT NULL default '', 
  uniprot_id varchar(128) NOT NULL default '',
  symbol varchar(128) NOT NULL default '',
  taxa_id int(11) NOT NULL,
  taxa_name varchar(128) NOT NULL default '', 
  id int(11) NOT NULL auto_increment,
  KEY(id),
  INDEX idx1 (uniprot_id),
  INDEX idx2 (entryname),
  INDEX idx3 (taxa_id),
  PRIMARY KEY  (entryname,symbol,uniprot_id,taxa_id)  
); 
